@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700&display=swap');

.woodPanel {
	background-image: url('https://www.compasscafes.com/COFrance/PublishingImages/CustomBannerCW/BofAJapanBackground.png');
	background-repeat: repeat;
}
.nav,
.navbar-header,
.navbar-collapse,
body,
.navbar-default .navbar-nav>li>a
{
    background-color: #ffffff  !important;
    color: #000000 !important;
    font-family: 'Raleway'
}

.WebPartPageTitle
{
    
    color: #000000 !important;
    font-family: 'Raleway'
}
.dwsCateringButton div
{
	background-color: #868584 !important;
}